﻿/*!**********************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/styles.scss ***!
  \**********************************************************************************************************/
@charset "UTF-8";
/* =============================================================== */
/* ==================== Override variables ======================= */
:root {
    --ae-info: #ffffff;
    --ae-primary: #00b1eb;
    --ae-black: #121212;
    --ae-white: #ffffff;
    --ae-warning: #fbc300;
    --ae-orange: #FF6E00;
    --ae-green: #6FD745;
    --ae-bg-suscribe: #FFE9D6;
    --ae-color: #3C3C3C;
    /* RGB */
    --ae-info-rgb: 255, 255, 255;
    --ae-primary-rgb: 000, 177, 235;
    --ae-black-rgb: 018, 018, 018;
    --ae-white-rgb: 255, 255, 255;
    --ae-warning-rgb: 251, 195, 000;
    --ae-orange-rgb: 255, 110, 000;
    --ae-bg-suscribe-rgb: 255, 233, 214;
    /* Search button */
    --ae-btn-color-search: #ffffff;
    --ae-btn-bg-search: transparent;
    --ae-btn-hover-color-search: #ffffff;
    --ae-btn-hover-bg-search: transparent;
    --ae-btn-active-color-search: #ffffff;
    --ae-btn-active-bg-search: transparent;
    /* Primary button */
    --ae-btn-color-primary: var(--ae-white);
    --ae-btn-bg-primary: var(--ae-primary);
    --ae-btn-hover-color-primary: var(--ae-white);
    --ae-btn-hover-bg-primary: #21A2E8;
    --ae-btn-active-color-primary: var(--ae-white);
    --ae-btn-active-bg-primary: #21A2E8;
    /* Info button */
    --ae-btn-color-info: var(--ae-black);
    --ae-btn-bg-info: var(--ae-white);
    --ae-btn-hover-color-info: var(--ae-primary);
    --ae-btn-hover-bg-info: var(--ae-btn-bg-info);
    --ae-btn-active-color-info: var(--ae-btn-color-info);
    --ae-btn-active-bg-info: var(--ae-btn-bg-info);
    /* Warning button */
    --ae-btn-color-warning: #121212;
    --ae-btn-bg-warning: #f7b600;
    --ae-btn-hover-color-warning: var(--ae-white);
    --ae-btn-hover-bg-warning: var(--ae-black);
    --ae-btn-active-color-warning: var(--ae-white);
    --ae-btn-active-bg-warning: var(--ae-black);
    /* Primary button */
    --ae-btn-color-disable: var(--ae-white);
    --ae-btn-bg-disable: rgba(var(--ae-disable-rgb), 0.5);
    --ae-btn-hover-color-disable: var(--ae-white);
    --ae-btn-hover-bg-disable: var(--ae-btn-color-disable);
    --ae-btn-active-color-disable: var(--ae-white);
    --ae-btn-active-bg-disable: var(--ae-btn-color-disable);
    /* Icon button */
    --ae-btn-color-icon: var(--ae-black);
    --ae-btn-bg-icon: var(--ae-white);
    --ae-btn-hover-color-icon: var(--ae-btn-color-info);
    --ae-btn-hover-bg-icon: var(--ae-btn-bg-info);
    --ae-btn-active-color-icon: var(--ae-btn-color-info);
    --ae-btn-active-bg-icon: var(--ae-btn-bg-info);
    /* Admin */
    --ae-forms-bg: #F8F8F8;
    --ae-disable: #3C3C3C;
    --ae-admin-bg: #3C3C3C;
    --ae-disable-rgb: 60, 60, 60;
    --ae-admin-bg-rgb: 60, 60, 60;
    /* Disable buttons */
    --ae-btn-disabled-color: #6d6c6c;
    --ae-btn-disabled-bg: #dddddd;
    --ae-no-color: transparent;
    /* Fonts */
    --ae-body-font-ubuntu: "Ubuntu", san serif;
    --ae-body-font-size: 14px;
    --ae-body-font-weight: 400;
    --ae-body-line-height: 1.5;
    --ae-body-color: var(--ae-black);
}

/* ============================================================= */
/* =================== Reboot Styles =========================== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    border: 0;
    font-size: 100%;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}



blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: "";
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
}

    a:focus {
        outline: 0;
    }


.link, .diplomado-content-info .diplomado-description-block input::after {
    color: var(--ae-primary);
}

/*===========================================*/
/*===========================================*/
/*================= Mixins ===================*/
/*===========================================*/
/*=============== Shadows ===================*/
/* ==================================================== */
/* =================== Buttons ======================== */
.btn {
    font-size: 0.9rem;
    text-transform: uppercase;
}

/* custom button */
.btn-custom {
    width: 130px;
}

/* search button */
.btn-search {
    --bs-btn-active-bg: var(--ae-btn-active-bg-search);
    --bs-btn-active-border-color: var(--ae-no-color);
    --bs-btn-active-color: var(--ae-btn-active-color-search);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-bg: var(--ae-btn-bg-search);
    --bs-btn-border-color: var(--ae-no-color);
    --bs-btn-color: var(--ae-btn-color-search);
    --bs-btn-disabled-bg: var(--ae-btn-disabled-bg);
    --bs-btn-disabled-border-color: var(--ae-no-color);
    --bs-btn-disabled-color: var(--ae-btn-disabled-color);
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-hover-bg: var(--ae-btn-hover-bg-search);
    --bs-btn-hover-border-color: var(--ae-no-color);
    --bs-btn-hover-color: var(--ae-btn-hover-color-search);
    --bs-btn-padding-x: 0rem;
}

    .btn-search img {
        width: 12px;
        display: block;
    }

span.porciento {
    font-size: 30px;
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
}

p.descuen {
    width: 61%;
    color: #000;
    font-weight: 600;
}

h4.administr {
    font-weight: 700;
    font-size: 22px;
    margin: 0;
    padding: 0;
}

.fs-3 {
    font-size: 1.75rem !important;
    margin: 0;
    padding: 0;
}

p.descuento {
    background: #3C3C3C;
    padding: 2px 30px;
    color: #fff;
    font-size: 19px;
    margin-top: 8px;
}

span.veinte {
    color: #ff5900;
    font-size: 30px;
    vertical-align: middle;
    font-weight: 700;
    margin: 0;
}

section.container-fluid.bgblack {
    background: #000;
    margin-top: 4em;
    margin-bottom: 4em;
}

.fs-33 {
    font-size: 1.75rem !important;
    color: #fff;
    padding-top: 15px;
}

span.numer-with {
    font-size: 22px;
    font-weight: bold;
}


p.txt-naranja {
    color: #ff5900;
    margin-top: 10px;
}

p.fw-light.fs-3.naranja {
    color: #ff6e00;
}

p.txt-principal {
    color: #fff;
    margin: 0;
    padding: 0;
    line-height: 25px;
    margin-top: 5px;
}

.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 0px 50px 25px 50px;
    color: #020440;
    line-height: 22px;
}

p.txt-parrafo {
    color: #fff;
}

p.descuen-3 {
    color: #000;
    font-weight: 600;
    font-size: 11px !important;
    width: 100% !important;
    margin-top: 0em;
}

button.btn.btn-primary.alerta {
    background: #263973;
    font-size: 20px;
}

h5#exampleModalLabel {
    text-align: center;
    font-size: 2em;
    color: #010440;
    font-weight: bold;
}

.modal-header {
    padding: 50px 15px 15px 50px;
    border-bottom: 0;
    border-radius: 0px;
}

button.close {
    background: none;
    border: 0;
    font-size: 3em;
    font-weight: 100;
    color: #000;
    font-family: system-ui;
    margin-top: -95px;
}

.line-modal {
    border: 0.5px solid #222222;
    margin-bottom: 10px;
    width: 96%;
}

.bg-blanco {
    background: #fff;
    height: 40px;
    width: 95%;
    margin-left: 1em;
    padding-bottom: 5px;
    margin-top: -3em;
    z-index: 99999;
    position: relative;
}

span.porciento3 {
    font-size: 22px;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 9px;
    float: left;
    background: #02b1eb;
    vertical-align: middle;
    margin-top: 3px !important;
    color: #fff;
    margin-left: 10px;
    margin-right: 5px;
}

span.precio-curso {
    font-size: 21px;
}

span.precio-normal {
    text-align: center !important;
    margin-top: 10px;
    position: relative;
    display: block;
    font-size: 16px;
    color: #fff;
    z-index: 9999;
    padding-bottom: 0em;
}

button.desplegar {
    display: block;
    margin: 30px auto;
    padding: 9px 24px 7px;
    font-weight: 900;
    color: #C00;
    outline-color: #C00;
    border: 1px solid #C00;
    background: #FFF;
}

span.prec-cur {
    font-size: 27px;
    font-weight: bold;
    margin-top: 23px;
}

p.normal {
    font-size: 19px;
    text-align: left;
    color: #6d6a6a;
}

span.iva-inculido {
    font-weight: 100;
}

span.bura {
    text-decoration: line-through;
}

span.subraya {
    text-decoration: line-through;
    font-size: 22px;
}

img.logo-anahuac {
    margin-top: -5em;
}

p.txt-numpor {
    font-size: 13px !important;
    margin-top: -4em;
    text-align: center;
    padding-left: 2em;
}

span.slashbl {
    color: #02b1eb;
}

p.descuen-2 {
    color: #fff;
    font-weight: 600;
    font-size: 11px !important;
    width: 100% !important;
    margin-top: -6em;
}

span.porciento2 {
    font-size: 30px;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 10px;
    float: left;
    color: #02b1eb;
    vertical-align: middle;
    margin-top: -6px !important;
}

.desc-bl {
    width: 100%;
    vertical-align: middle;
    position: relative;
    justify-content: center;
    display: flex;
    padding-left: 2em;
}

/* =================== estilos suscripcion ======================== */


body {
    -webkit-text-size-adjust: 100%;
    color: var(--ae-color);
    font-family: var(--ae-body-font-ubuntu);
    font-size: var(--ae-body-font-size);
    font-weight: var(--ae-body-font-weight);
    line-height: 1.5;
    line-height: var(--ae-body-line-height);
    padding-top: 0px;
    box-sizing: border-box;
    background: #FFE9D6;
}

.contenedor {
    width: 1270px;
    margin: 0 auto;
    background: #fff;
}

.caja-1 {
    display: block;
}

button.btn.btn-primary.btn-custom.btnamarillo {
    background: #F2CC0C;
    border-radius: 0;
    color: #222;
    font-weight: bold;
    font-size: 17px;
    margin-bottom: 1em;
}


.visible {
    visibility: visible;
    display: flex;
    justify-content: center;
    max-width: 100%;
}

.invisible {
    visibility: hidden;
    display: none;
}


li.box.down.subir {
    margin-top: 10px !important;
}

.col-md-4.bg-color {
    background: #f8f8f9;
}

.col-md-8.bg-color {
    background: #f0f0f2;
}

section.wrapper.bgcolor {
    padding-bottom: 10px;
    margin-top: -2em;
    background: #f0f0f2;
}

img.imgcla {
    display: block;
    position: relative;
    width: 100%;
}

.card-body.bg-color2 {
    background: #f0f1f2;
}

.card.mb-3.borde {
    border: 3px solid #222;
}

p.btn-loqui2 {
    text-align: center;
    background: #dddfe2;
    padding: 5px;
    font-size: 1.4em;
    width: 55%;
    color: #010440;
    margin: 0 auto;
    font-weight: 600;
}

p.btn-loqui3 {
    text-align: center;
    background: #010440;
    padding: 5px;
    font-size: 1.4em;
   /* width: 55%;*/
    color: #fff;
    margin: 0 auto;
    font-weight: 600;
}

.col-md-4.bg-color2 {
    background: #f0f1f2;
}

img.img-fluid.rounded-start {
    width: 100%;
}

.card-body.bg-color {
    background: #f0f0f2;
}

#myCarousel {
    margin-top: 30px;
}

@media (max-width: 768px) {
    .carousel-inner .carousel-item > div {
        display: none;
    }

        .carousel-inner .carousel-item > div:first-child {
            display: block;
        }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-start,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

@media (min-width: 768px) {

    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next,
    .carousel-item-next:not(.carousel-item-start) {
        transform: translateX(25%) !important;
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-item-prev:not(.carousel-item-end),
    .active.carousel-item-start,
    .carousel-item-prev:not(.carousel-item-end) {
        transform: translateX(-25%) !important;
    }

    .carousel-item-next.carousel-item-start,
    .active.carousel-item-end {
        transform: translateX(0) !important;
    }

    .carousel-inner .carousel-item-prev,
    .carousel-item-prev:not(.carousel-item-end) {
        transform: translateX(-25%) !important;
    }
}

.row.spacin {
    padding: 0px 50px;
}

p.txt-mensub {
    float: left;
    margin-right: 3em;
    color: #fff;
    font-size: 17px;
    padding-top: 3em;
}

.bg-header {
    background: #212529;
    margin: 0;
    padding: 0;
    height: 90px;
    width: 100%;
    z-index: 999;
}

img.logo {
    width: 50%;
    padding-top: 25px;
}

p.parrafo-hace {
    text-align: center;
    font-size: 18px;
}

img.d-none.d-lg-block.logof {
    width: 100%;
}

img.logof {
    width: 75%;
}

p.empresa {
    text-align: left;
    font-size: 15px;
    padding-bottom: 10px;
}

img.logo-global {
    width: 57%;
}

.col-md-4.lineright {
    border-right: 1px solid #fff;
}

p.txt-contacf {
    font-size: 25px;
    font-weight: bold;
}

.col-md-8.content {
    padding: 0 25px 0 25px;
}

p.p1 {
    padding-top: 35px;
    font-size: 16px;
}


.bg-gris {
    background: #f3f3f3;
}

p.p2 {
    font-weight: bold;
    font-size: 15px;
}

img.logos-pagos {
    width: 100%;
}

p.p3 {
    font-size: 9px;
    margin-top: 25px;
}

.digital {
    background: #FAFAFA;
    padding: 20px;
    border: 1px solid #f3f3f3;
    margin-top: 4em;
    box-shadow: 3px 3px 5px 0px rgba(202,202,202,0.75);
    -webkit-box-shadow: 3px 3px 5px 0px rgba(202,202,202,0.75);
    -moz-box-shadow: 3px 3px 5px 0px rgba(202,202,202,0.75);
}

p.text-digital {
    text-align: center;
    font-size: 3.5em;
    font-weight: 100;
    letter-spacing: -2px;
}

p.text-subs {
    text-align: center;
    font-size: 1.1em;
}

p.prec {
    font-size: 1.2em;
    text-align: center;
    padding-top: 11px;
    font-weight: 100;
    text-decoration: line-through;
}

p.prec-subr {
    font-size: 2em;
    text-align: center;
}

p.btn-loqui {
    text-align: center;
    background: #EFF0F2;
    padding: 5px;
    font-size: 1.4em;
    margin-top: 1em !important;
    width: 55%;
    color: #010440;
    margin: 0 auto;
    font-weight: 600;
}

    p.btn-loqui:hover {
        text-align: center;
        background: #010440;
        padding: 5px;
        font-size: 1.4em;
        margin-top: 1em !important;
        width: 55%;
        color: #fff;
        margin: 0 auto;
        font-weight: 600;
    }

p.question__text {
    padding-right: 10px;
    font-weight: 100;
    font-size: 1.1em;
}

p.answer__text {
    text-align: left;
}

.wrapper {
    width: 100%;
    overflow-y: auto;
    .container

{
    list-style: none;
    .box

{
    width: 100%;
    margin: -3px 0;
    border-radius: 3px;
    overflow: hidden;
    text-align: right;
    .question

{
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;
    cursor: pointer;
}

.answer {
    max-height: 0;
    overflow: hidden;
    transition: all 0.5s linear;
    &.active

{
    max-height: 1000px;
}

&__text {
    font-size: clamp(8px, 2vw, 15px);
    margin: 8px;
}

}
}
}
}

.fa-angle-up:before {
    content: "\f106";
    font-size: 1.4em;
    font-weight: revert-layer;
}

span.bold-text {
    font-weight: 600;
}

.fa-check:before {
    content: "\f00c";
    color: #00B1EB;
    font-size: 20px;
    vertical-align: middle;
    padding-right: 5px;
}

.fa-ul > li {
    position: relative;
    text-align: left;
    margin-bottom: 10px;
}

.premium {
    background: #EFF0F2;
    padding: 20px;
    border: 5px solid #010440;
    margin-top: 4em;
}

p.txt-mejor {
    color: #F2CC0C;
    background: #010440;
    text-align: center;
    padding: 2px;
    font-size: 1.2em;
    width: 55%;
    margin: 0 auto;
    margin-top: -20px;
}

p.question__text.ver {
    padding-top: 55px;
}

ul.container.caja {
    padding-top: 34px !important;
    padding-bottom: 20px;
}

ul.container.caj {
    padding-bottom: 22px;
    padding-top: 10px;
}

i.fa-solid.fa-angle-up.icon.iconos {
    margin-top: 37px;
}

span.two-min {
    font-size: 10px;
    vertical-align: top;
}

p.prec-subr2 {
    font-size: 3em;
    text-align: center;
    font-weight: bold;
}



.text-premium {
    text-align: center;
    font-size: 3.5em;
    font-weight: 600;
}

p.btn-loquiama {
    text-align: center;
    background: #F2CC0C;
    padding: 5px;
    font-size: 1.4em;
    margin-top: 1em !important;
    width: 55%;
    color: #010440;
    margin: 0 auto;
    font-weight: 600;
}

li.box.down {
    margin-top: 4em !important;
}

li.box.two {
    text-align: left !important;
    width: 100%;
}

.answer.righ {
    padding-left: 1.2em;
    padding-top: 1em;
}

p.txt-comunidad {
    text-align: center;
    font-size: 20px;
    vertical-align: middle;
    margin-right: 10px;
    padding: 5px;
}

img.birrete {
    vertical-align: middle;
}

p.txt-beneficios {
    text-align: center;
    padding-top: 20px;
    font-size: 1.2em;
    font-weight: 600;
    padding-bottom: 25px;
}

img.logos-bene {
    width: 100%;
    margin: 0 auto;
    padding-top: 2em;
}

p.txt-explora {
    text-align: center;
    font-size: 17px;
    color: #222222;
    font-weight: 100;
    padding-top: 10px;
    padding-bottom: 20px;
}

.col.line {
    border-right: 1px solid;
    margin-bottom: 1em;
}

img.logos-bene1 {
    margin: 0 auto;
    display: block;
    width: 41%;
}

img.logos-bene2 {
    width: 80%;
    margin: 0 auto;
    display: block;
    padding-top: 14px;
}

img.logos-bene3 {
    width: 85%;
    margin: 0 auto;
    display: block;
    padding-top: 30px;
    padding-bottom: 7px;
}

img.logos-bene4 {
    width: 80%;
    margin: 0 auto;
    display: block;
    padding-top: 10px;
    padding-bottom: 5px;
}

img.logos-bene5 {
    width: 55%;
    margin: 0 auto;
    display: block;
    padding-top: 0px;
}

p.parrafo-hace {
    text-align: center;
    font-size: 18px;
    padding-top: 2em;
}

footer.footer-sub {
    padding: 50px 0;
    box-sizing: border-box;
    background-color: var(--ae-black);
    color: var(--ae-white);
    bottom: 0;
    width: 100%;
}



.flickity-viewport {
    overflow: visible;
    position: relative;
}

button.btn.btn-primary.btn-custom.btnazul {
    background: #263973;
    border-radius: 0;
}

img.singno {
    width: 11px;
    vertical-align: middle;
}

p.fw-bold.fs-3.mt-3.txt-titulo {
    font-weight: 100 !important;
    color: #010440;
}

.linea {
    height: 0px !important;
    border: 1px solid #efecec;
    margin-top: 16px;
}


p.fw-bold.fs-3.mt-3.txt {
    font-size: 20px !important;
    font-weight: 100 !important;
}

strong.bolcs {
    font-size: 20px !important;
    color: #010440;
}

p.d1 {
    text-align: center;
    font-size: 18px;
    padding-top: 15px;
    color: #010440;
}

p.d2 {
    text-align: center;
    font-size: 2em;
    background: #EFF0F2;
    color: #010440;
    font-weight: bold;
}

p.d3 {
    text-align: center;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 30px;
}

.card.panel-card.shadow-sm.px-4.py-4.mt-5.espcin {
    padding: 20px 100px 0 100px !important;
}

p.termino {
    font-size: 13px;
    padding-top: 2em;
    padding-bottom: 2em;
}

img.logodi {
    width: 12%;
    padding-bottom: 2em;
    padding-top: 15px;
}

/* pretty radio */
label > input[type="radio"] {
    display: none;
}

    label > input[type="radio"] + *::before {
        content: "";
        display: inline-block;
        vertical-align: bottom;
        width: 20px;
        height: 20px;
        margin-right: 0.3rem;
        border-radius: 50%;
        border-style: solid;
        border-width: 0.1rem;
        border-color: gray;
    }

    label > input[type="radio"]:checked + *::before {
        background: radial-gradient(rgb(85, 85, 85) 0%, rgb(103, 103, 103) 40%, transparent 50%, transparent);
        border-color: rgb(86, 86, 86);
    }

/* basic layout */
fieldset {
    margin: 20px;
    max-width: 400px;
}

label > input[type="radio"] + * {
    display: inline-block;
    padding: 0.5rem 1rem;
}

.caja-radio {
    border: 1px solid #ddd;
    padding: 10px;
}

img.visa {
    float: right;
    width: 25%;
}

.espacio {
    padding: 15px;
}

.float {
    position: fixed;
    width: 10px;
    height: 10px;
    right: 60px;
    z-index: 100;
}

button.btn.btn-primary.btn-custom.bttgris {
    background: #EFF0F2;
    color: #121212;
    margin-right: 1em;
    border-radius: 0;
    font-size: 16px;
}

p.txt-seleccion {
    font-size: 12px;
    padding-left: 15px;
    padding-top: 15px;
}

strong.bolcs-2 {
    font-size: 17px !important;
    padding-left: 15px;
}

.campos {
    padding-top: 15px;
    padding-left: 15px;
    width: 80%;
}

.col.space {
    padding-top: 22px;
}

.spacin {
    padding-left: 15px;
    padding-top: 10px;
}

p.d2-ficha {
    text-align: center;
    font-size: 20px;
    background: #EFF0F2;
    padding: 5px;
}

img.visa-2 {
    width: 25%;
    padding-top: 3em;
}

p.m1 {
    text-align: right;
    font-size: 25px;
    padding-top: 35px;
    font-weight: 100;
}

p.m2 {
    text-align: right;
    font-weight: bold;
    font-size: 25px;
}

p.m3 {
    text-align: right;
    padding-top: 15px;
    padding-bottom: 20px;
}

p.txt-referencia {
    text-align: center;
    font-size: 20px;
    background: #eff0f2;
    margin-top: 1em;
    padding: 10px;
    margin-bottom: 10px;
}

span.encuentr {
    font-weight: bold;
}

p.sp {
    padding-bottom: 10px;
}

p.completar {
    text-align: center;
    padding-top: 10px;
    font-weight: bold;
}

p.bienvenida {
    text-align: center;
    font-size: 35px;
    color: #010440;
    font-weight: bold;
}

p.name {
    text-align: center;
    font-size: 25px;
}

p.felicidades {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

p.txt-seleccion1 {
    font-size: 12px;
    padding-left: 15px;
    font-weight: bold;
}

p.txt-seleccion2 {
    padding-left: 15px;
    font-size: 12px;
}

input.form-bienvenida {
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #e1e1e1;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.375rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    width: 83.5%;
    margin-left: 15px;
}

p.txt-bien {
    font-weight: 100;
    padding-top: 10px;
    text-align: right;
}

p.txt-acceder {
    padding-left: 15em;
    padding-top: 10px;
    font-weight: bold;
}

button.btn.btn-primary.btn-custom.btnazul2 {
    WIDTH: 98%;
    font-size: 25px;
    background: #020440;
}

p.txt-gracias {
    text-align: right;
    font-size: 22px;
    font-weight: bold;
    padding-right: 15px;
}

p.txt-ri {
    text-align: right;
    padding-right: 15px;
    font-size: 17px;
    padding-bottom: 40px;
}

img.logodi-2 {
    width: 15%;
    padding-bottom: 2em;
    padding-top: 3em;
}

p.txt-fac {
    padding-top: 20px;
    font-size: 17px;
    font-weight: 100;
    color: #010440;
}

button.btn.btn-primary.btn-custom.btnazul-2 {
    font-size: 18px;
    background: #020440;
    display: block;
    position: relative;
    width: 300px;
    margin-right: 10px;
}

button.btn.btn-primary.btn-custom.btnazul1 {
    font-size: 18px;
    background: #EFF0F2;
    display: block;
    position: relative;
    width: 300px;
    margin-right: 10px;
    color: #3c3c3c;
    font-weight: bold;
}


img.logodi-3 {
    width: 70%;
    padding-bottom: 2em;
    padding-top: 3em;
}

p.txt-impor {
    text-align: right;
    padding-right: 13px;
    padding-top: 10px;
    font-weight: bold;
}

p.txt-impor2 {
    text-align: right;
    padding-right: 9px;
    font-size: 12px;
}

p.ficha {
    background: #010440;
    color: #fff;
    padding: 5px 10px;
}

textarea.form-texarea {
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.375rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


img.estudiante {
    width: 100%;
}

.contenedor-2 {
    width: 900px;
    margin: 0 auto;
}

p.ts-digi {
    font-size: 3em;
}

span.digi {
    font-weight: bold;
    font-size: 50px;
}

p.subrey {
    padding-left: 12em;
    font-size: 22px;
    text-decoration: line-through;
}

p.btn-loquiero {
    background: #010440;
    color: #fff;
    text-align: center;
    padding: 10px;
    font-size: 2em;
    width: 65%;
}

p.cuestion {
    font-size: 2em;
    line-height: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
}

p.bulet-mas {
    font-size: 16px;
    line-height: 25px;
}

img.wathsapp {
    width: 65px;
    padding-left: 10px;
}

.col-lg-4.col-md-6 {
    padding: 10px;
}

.carousel-control-prev,
.carousel-control-next {
    width: 6vh;
    height: 6vh;
    border-radius: 50%;
    top: 50%;
}

    .carousel-control-prev span,
    .carousel-control-next span {
        width: 1.5rem;
        height: 1.5rem;
    }

@media screen and (min-width: 577px) {
    .cards-wrapper {
        display: flex;
    }

    .image-wrapper {
        height: 20vw;
        margin: 0 auto;
    }
}

@media screen and (max-width: 576px) {
    .card:not(:first-child) {
        display: none;
    }
}

.image-wrapper img {
    max-width: 100%;
    max-height: 100%;
}

.carousel-control-prev span, .carousel-control-next span {
    width: 1.5rem;
    height: 1.5rem;
    display: none;
}
/*********************************************************************/
/* Bootstrap 4 Multiple Item Carousel */
/*********************************************************************/
/* medium - display 2  */
@media (min-width: 768px) {



    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(50%);
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-50%);
    }
}

/* large - display 3 */
@media (min-width: 992px) {

    .carousel-inner .carousel-item-right.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(33%);
    }

    .carousel-inner .carousel-item-left.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-33%);
    }
}

@media (max-width: 768px) {

    /*button.carousel-control-prev {
        display: none;
    }

    button.carousel-control-next {
        display: none;
    }*/

    .carousel-inner .carousel-item > div {
        display: none;
    }

        .carousel-inner .carousel-item > div:first-child {
            display: block;
        }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left {
    transform: translateX(0);
}


/* =================== termina estilos suscripcion ======================== */
@media (min-width: 761px) and (max-width: 4000px) {
    section.wrapper.movil {
        display: none;
    }
}

@media (min-width: 250px) and (max-width: 760px) {

   



    section.wrapper.bgcolor {
        padding-bottom: 10px;
        margin-top: 0em;
        background: #f0f0f2;
    }

    p.btn-loqui2 {
        text-align: center;
        background: #dddfe2;
        padding: 5px;
        font-size: 1.4em;
        width: 100%;
        color: #010440;
        margin: 0 auto;
        font-weight: 600;
    }

    .carousel-control-prev, .carousel-control-next {
        width: 6vh;
        height: 3vh;
        border-radius: 50%;
        top: 50%;
    }

    .question {
        margin-bottom: 9px;
    }

    section.wrapper.movil {
        margin-top: -6.5em;
        margin-bottom: 2em;
    }

    section.sectionweb {
        display: none;
    }

    img.logos-bene1 {
        margin: 0 auto;
        display: block;
        width: 25%;
    }

    img.logos-bene {
        width: 65%;
        margin: 0 auto;
        padding-top: 2em;
        display: block;
    }

    .wrapper {
        width: 100%;
        overflow-y: clip;
    }

    .row.spacin {
        padding: 0px 10px;
    }

    p.btn-loquiama {
        text-align: center;
        background: #F2CC0C;
        padding: 5px;
        font-size: 1.4em;
        margin-top: 1em !important;
        width: 100%;
        color: #010440;
        margin: 0 auto;
        font-weight: 600;
        margin-bottom: 1em;
    }


    p.btn-loqui {
        text-align: center;
        background: #EFF0F2;
        padding: 5px;
        font-size: 1.4em;
        margin-top: 1em !important;
        width: 100%;
        color: #010440;
        margin: 0 auto;
        font-weight: 600;
    }

    .carousel-control-prev, .carousel-control-next {
        width: 6vh;
        height: 3vh;
        border-radius: 50%;
        top: 50%;
    }

    .bg-dark {
        --bs-bg-opacity: 1;
        background-color: #000 !important;
    }

    .carousel-control-prev span, .carousel-control-next span {
        width: 1.5rem;
        height: 1.5rem;
        display: block;
    }

    img.wathsapp {
        width: 50px;
        padding-left: 5px;
        margin: 0;
    }

    p.subrey {
        padding-left: 11em;
        font-size: 18px;
        text-decoration: line-through;
        margin-bottom: 1em;
    }



    p.ts-digi {
        font-size: 31px;
    }

    span.digi {
        font-weight: bold;
        font-size: 35px;
    }

    p.txt-acceder {
        padding-left: 0em;
        padding-top: 10px;
        font-weight: bold;
    }

    .contenedor-2 {
        width: 100%;
        margin: 0 auto;
        padding: 20px;
    }

    p.bienvenida {
        text-align: center;
        font-size: 25px;
        color: #010440;
        font-weight: bold;
    }

    .col-10 {
        width: 100%;
    }

    button.btn.btn-primary.btn-custom.btnazul1 {
        font-size: 15px;
        background: #EFF0F2;
        margin-right: 10px;
        color: #3c3c3c;
        font-weight: bold;
    }

    button.btn.btn-primary.btn-custom.btnazul-2 {
        font-size: 15px;
        background: #020440;
        display: block;
        position: relative;
        margin-right: 10px;
    }

    img.logodi-3 {
        width: 80px;
        padding-bottom: 0em;
        padding-top: 2em;
    }

    p.ficha {
        background: #010440;
        color: #fff;
        padding: 5px 10px;
        font-size: 13px;
    }

    .fs-3 {
        font-size: 1.6rem !important;
        margin: 0;
        padding: 0;
    }

    img.visa {
        float: right;
        width: 45%;
    }

    img.visa-2 {
        width: 65%;
        padding-top: 1em;
    }

    img.logodi-2 {
        width: 30%;
        padding-bottom: 0em;
        padding-top: 1em;
    }

    button.btn.btn-primary.btn-custom.btnazul2 {
        WIDTH: 100%;
        font-size: 22px;
        background: #020440;
    }

    input.form-bienvenida {
        padding: 0.375rem 0.75rem;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: #212529;
        background-color: #e1e1e1;
        background-clip: padding-box;
        border: 1px solid #ced4da;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border-radius: 0.375rem;
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
        width: 100%;
        margin-left: 0px;
    }

    p.txt-bien {
        font-weight: 100;
        padding-top: 10px;
        text-align: left;
    }

    .card.panel-card.shadow-sm.px-4.py-4.mt-5.espcin {
        padding: 15px 40px 20px 40px !important;
    }

    img.logodi {
        width: 30%;
        padding-bottom: 0em;
        margin-top: 0em !important;
    }

    .campos {
        padding-top: 15px;
        padding-left: 0px;
        width: 100%;
    }


    img.logos-bene4 {
        width: 40%;
        margin: 0 auto;
        display: block;
        padding-top: 0px;
        padding-bottom: 0px;
    }

    img.logos-bene5 {
        width: 35%;
        margin: 0 auto;
        display: block;
        padding-top: 0px;
    }

    .box {
        padding: 0px !important;
    }

    img.logos-bene2 {
        width: 45%;
        margin: 0 auto;
        display: block;
        padding-top: 0px;
    }

    img.logos-bene3 {
        width: 55%;
        margin: 0 auto;
        display: block;
        padding-top: 0px;
        padding-bottom: 0px;
    }


    .contenedor {
        width: 100%;
        margin: 0 auto;
        background: #fff;
    }

    .col {
        flex: auto;
        flex-shrink: 0;
        width: 100%;
        max-width: 100%;
    }

        .col.line {
            border-right: 0px solid;
            margin-bottom: 1em;
        }


    .bg-header {
        background: #212529;
        margin: 0;
        padding: 0;
        height: auto;
        position: relative;
        width: 100%;
    }

    p.txt-mensub {
        float: left;
        margin-right: 1em;
        color: #fff;
        font-size: 15px;
        padding: 0 4px 10px 0px;
        text-align: center;
    }

    img.logo {
        width: 70%;
        display: block;
        margin: 0 auto;
    }

    p.parrafo-hace {
        text-align: center;
        font-size: 18px;
        padding-top: 2em;
    }

    p.parrafo-1 {
        line-height: 15px;
    }

    .col-sm-12.col-lg-3.cajares {
        width: 100%;
    }

    .cuadro-b {
        width: 31%;
        float: left;
        margin-right: 19px;
    }

    .cuadro-a {
        width: 30%;
        float: left;
        margin-right: 15px;
    }

    p.titulo-1 {
        text-align: left;
        font-size: 11px;
        line-height: 15px;
        font-weight: 600;
        margin-bottom: 15px;
    }

    .caja-completa {
        width: 100%;
    }

    img.img-mas {
        width: 25%;
        height: max-content;
        vertical-align: middle;
        margin-top: 1em;
        padding-left: 2em;
        padding-right: 2em;
    }

    .col-sm-12.col-lg-12.center-box {
        display: flex;
        justify-content: center;
        margin-top: 2em;
    }

    img.img-map {
        width: 16%;
        vertical-align: middle;
    }

    p.fw-bold.fs-3.mic1 {
        text-align: center;
        line-height: 22px;
        font-size: 17px !important;
        margin-top: 1em;
        margin-bottom: 1em;
    }

    img.img-detalle {
        vertical-align: top;
        float: left;
        width: 30%;
        margin-right: 15px;
    }

    p.txt-curso {
        margin-top: 4em;
    }

    p.mic1 {
        text-align: left;
    }

    span.precio {
        font-size: 30px;
        font-weight: 600;
    }

    span.txt-micro1 {
        font-size: 22px;
        margin-top: 1em;
        display: inline-block;
    }

    .col-sm-12.col-lg-3.cajares {
        margin-top: 1em;
        margin-bottom: 1em;
        padding-left: 2em;
    }

    .col-md-6.bg-silver {
        background: #F2F2F2;
        padding: 25px;
        border-radius: 20px;
        max-width: 90%;
        margin-top: 0em;
    }

    img.flecha {
        width: 40px;
        vertical-align: middle;
        padding-right: 10px;
        padding-left: 10px;
        display: none;
    }

    p.centertrx {
        text-align: center;
        margin-top: 2em;
        font-size: 16px;
        margin-bottom: 2em;
    }

    img.course-module-img-responsive.imgcaja {
        margin-top: 10px;
    }

    img.img-detalle.espacio {
        margin-bottom: 0em;
    }
}

/* Dropdown */
.dropdown-toggle {
    color: var(--ae-white);
}

    .dropdown-toggle::after {
        border-bottom: 0;
        border-left: 0;
        border-right: 0;
        border-top: 0;
        color: var(--ae-warning);
        content: "";
        display: inline-block;
        margin-left: initial;
        vertical-align: initial;
    }

/* Primary button */
.btn-primary, .btn-plus, .btn-whatsapp-sticky {
    --bs-btn-active-bg: var(--ae-btn-active-bg-primary);
    --bs-btn-active-border-color: var(--ae-no-color);
    --bs-btn-active-color: var(--ae-btn-active-color-primary);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-bg: var(--ae-btn-bg-primary);
    --bs-btn-border-color: var(--ae-no-color);
    --bs-btn-color: var(--ae-btn-color-primary);
    --bs-btn-disabled-bg: var(--ae-btn-disabled-bg);
    --bs-btn-disabled-border-color: var(--ae-no-color);
    --bs-btn-disabled-color: var(--ae-btn-disabled-color);
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-hover-bg: var(--ae-btn-hover-bg-primary);
    --bs-btn-hover-border-color: var(--ae-no-color);
    --bs-btn-hover-color: var(--ae-btn-hover-color-primary);
    border: 0px;
}

/* Info button */
.btn-info {
    --bs-btn-active-bg: var(--ae-btn-active-bg-info);
    --bs-btn-active-border-color: var(--ae-no-color);
    --bs-btn-active-color: var(--ae-btn-active-color-info);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-bg: var(--ae-btn-bg-info);
    --bs-btn-border-color: var(--ae-no-color);
    --bs-btn-color: var(--ae-btn-color-info);
    --bs-btn-disabled-bg: var(--ae-btn-disabled-color);
    --bs-btn-disabled-border-color: var(--ae-no-color);
    --bs-btn-disabled-color: var(--ae-btn-disabled-color);
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-hover-bg: var(--ae-btn-hover-bg-info);
    --bs-btn-hover-border-color: var(--ae-no-color);
    --bs-btn-hover-color: var(--ae-btn-hover-color-info);
}

/* Warning button */
.btn-warning {
    --bs-btn-active-bg: var(--ae-btn-active-bg-warning);
    --bs-btn-active-border-color: var(--ae-no-color);
    --bs-btn-active-color: var(--ae-btn-active-color-warning);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-bg: var(--ae-btn-bg-warning);
    --bs-btn-border-color: var(--ae-no-color);
    --bs-btn-color: var(--ae-btn-color-warning);
    --bs-btn-disabled-bg: var(--ae-btn-disabled-color);
    --bs-btn-disabled-border-color: var(--ae-no-color);
    --bs-btn-disabled-color: var(--ae-btn-disabled-color);
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-hover-bg: var(--ae-btn-hover-bg-warning);
    --bs-btn-hover-border-color: var(--ae-no-color);
    --bs-btn-hover-color: var(--ae-btn-hover-color-warning);
}



@media (min-width: 250px) and (max-width: 760px) {
  
    section.sectionweb {
        display: none;
    }

    p.txt-acceder {
        padding-left: 0em;
        padding-top: 10px;
        font-weight: bold;
    }
}

p.txt-acceder {
    padding-left: 3em;
    padding-top: 10px;
    font-weight: bold;
}


@media (min-width: 761px) and (max-width: 4000px) {
    section.movil {
        display: none;
    }
}
